Subject: [ipr-announce] IPR Disclosure Juniper Networks, Inc.'s Statement about IPR related to draft-menon-svr

From: IETF Secretariat <[email-masked]>
Date: Mon, 20 Dec 2021 14:51:56 -0800

Dear Abilash Menon, Michael Baj, Patrick Timmons, Hadriel Kaplan:

An IPR disclosure that pertains to your Internet-Draft entitled "Secure
Vector Routing (SVR)" (draft-menon-svr) was submitted to the IETF Secretariat
on 2021-12-20 and has been posted on the "IETF Page of Intellectual Property
Rights Disclosures" (https://datatracker.ietf.org/ipr/5350/). The title of
the IPR disclosure is "Juniper Networks, Inc.'s Statement about IPR related
to draft-menon-svr"

Thank you

IETF Secretariat